{
  "banners": {
    "homeTop": "https://xy.wenlvti.net/app_static/images/home/BannerHomeNew.png",
    "homeTitle": "https://xy.wenlvti.net/app_static/images/home/BannerHomeTitle.png",
    "home": [
      "https://xy.wenlvti.net/app_static/images/banner/Home.jpg"
    ],
    "dig": [
      "https://xy.wenlvti.net/app_static/images/banner/Dig.jpg"
    ],
    "discover": [
      "https://xy.wenlvti.net/app_static/images/banner/Discover.jpg"
    ]
  }
}